<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <metadata name="menuUnitItem.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>812, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACM
        EAAAAk1TRnQBSQFMAgEBBgEAAQwBAAEMAQABEAEAARABAAT/AREBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABIAMAAQEBAAEQBgABEBIAAagBXgGBAX8BgQF/AYEBfwGBAX8BgQF/AYEBfwGBAX8BgQF/AYEBfwGB
        AX8BgQF/AYEBfwGBAX8BgQF/AYEBf2AAAccBYgHhAWYBQAExAeACIAEpAUABMQFAATEBgAE5ASABKQGA
        ATkBIAEpASABKQFAATEBgAE5AaEBXgGhAX8OAAEuAUoBcAFWAXIBVgHVAV5KAAGNATUBSAFSAQYBSgEG
        AUoB5gFBAScBTgEGAUoBBgFKAQYBSgEGAUoB5QFFAQYBSgEGAUoB5QFBASYBTgFoAVYKAAFxAVIBLgFS
        AS4BSgH3AW4BbAE9AQ8BUgGRAVoBzgFBRgAByQE9AcYBYgGmAWIBpgFiAWYBVgEGAUYBxgE9AYYBVgHm
        AWYBJgFOAcUBQQEmAU4BpQFeAcUBYgHFAWYBhgFaCAABzQFFAUMBEAFDARABIgEMASEBFAEhARQBIQEU
        AQABCAEGATFGAAEtASkBgQF/AaEBfwGBAX8BYQF7AWEBewHBAV4BQQEtAcEBPQFhATEBQQFvAWEBewGB
        AX8BoQF/AaEBfwHlAWYIAAHEASgBUQFOAXkBbwHaAXsBlwFvAdIBWgHaAXMBOgF3AcYBMEgAAasBOQGB
        AXsBgQF/AYEBfwGhAX8BQQFvAWEBLQIAASEBTgGBAXsBoQF/AYEBfwGBAX8BgQF/AfMBHAgAAUEBJAFh
        AQgBYQEYAdYBegE1AWcBdwFvAXkBdwGzAVYBzQFFSAABNwEEAYMBWgGBAX8BwQF/ASEBbwEhAUoB4QFF
        AUEBDAGhAVoBAQFKAaEBfwHBAX8BQQFzAesBQQoAAYIBNAGZAXsBuQFzAfoBbwG5AW8BuwFrAdQCVgFn
        AS8BWgH/AX9IAAGRARQBQQFOAUEBbwGhAV4BwQE9AWEBMQFhAVYBYQExAeEBQQEhAW8BwQFiAQMBRgFX
        AQgKAAHEATgBdwFvAfsBbwG7AW8BuwFvAbsBbwH5AW8BdwFvAXABXkoAARoBAAGJATUBoQE9AeEBHAEB
        AQABAQElAWEBVgFhARABIAEEASEBKQEBAUYBEQElCgABzAFNAQABCAG4AW8BuQFzAfsBawF5AWcB+QFv
        AbkBbwE3AWcBBQE9ASYBJUoAAVYBCAFjAXMBYQEtAeIBQQFhAVYBQQFSAaEBXgFBASkBQQFOAYkBVgwA
        AWMBIAEGATEBdwFvAXcBZwF3AW8BewFzAfsBdwG5AW8BuQF/AUkBQQGzAVZMAAEQASEBoQE5AYEBewGh
        AX8BYQF3AcEBfwHBAWIB4wFBAXcBDA4AAc0BUQFaAXMB2gFvAdoBdwF6AW8BuwFnAfsBbwGXAXMB7gFF
        Af0BPUwAARoBAAGIATUBIgFvAaEBfwGhAX8BoQF/AaEBXgEQASUQAAGCATgBQQEkAaMBQAGCATgBowFA
        AaMBQAGjAUABowFAAbMBXlAAAVYBCAHiAWYBgQF/AaEBfwFhAXcBSAFOARoRAAFwAVoBggEsAUEBOAFB
        ATgBYQE4AYIBOAGCATwBiQFRAQ8BSlIAAS4BJQGhAX8BgQF/AWMBdwGWARASAAG8AXcBcwFeAcwBOQFw
        AV4BcAFWAf8Bf1gAARkBAAFHAVIBoQF/AW8BMXoAAXQBEAHKAT0BGY0AAf8BfwH/AX8B/wF/Af4BdwGv
        AXkBLAF5AY4BdQH+AXsB/wF/AZwBfwFuAXEBKwF1AbYBegH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/
        AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B4AF/AeABfwHg
        AX8B4AF/AeABfwHgAX8BwAF/AcABfwHAAX8BwQF/AaEBfwGhAX8BoQF/AaEBfwGhAX8BoQF/IAAB/wF/
        Af8BfwF7AX8BlQF6Ad8BfwEZAXcBawFxAQsBfQELAXUBCgF1AQoBeQFaAX8B/wF/AQ0BdQH/AXsB/wF/
        Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/
        Af8BfwHgAX8B4AF/AeABfwGAAXsB4AF/AcABfwIAAcABfwGBAXsBIgEIAaEBfwGhAX8BoQF/AaEBfwGB
        AX8BgQF/IAAB/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/ASoBdQHqAXwBKwF5Af8BfwH/AX8B/wF/
        Af8BfwGcAXsB/wF/Af8BfwFiAQgBIQEMASABBAEIASUBKAElAasBOQFJASkBiwExAWsBMQENAUoBxgEc
        ASgBIQFPAT4BDwE6AQ0BOgHyAWIB4AF/AeABfwHgAX8B4AF/AcABfwHAAX8CAAFAAQABoQF/AaEBfwGh
        AX8BoQF/AYEBfwGBAX8iAAH/AXsBdgF6Af8BfwH/AX8B/wF/Af8BfwELAXkBLAF1AQsBfQHWAXYBLAFx
        Af8BewH/AX8B/wF/Af8BfwG9AX8B/wF/AXEBQgGRAT4BkQE+AZEBRgFrAS0BhQEQAYoBMQFJAS0BBwEh
        ASkBJQHlASABKgE2AZABPgGQAT4BUAE+AgAB4AF/AeABfwHgAX8BwAF/AcABfwEDASkEAAEBAWsBoQF/
        AaEBfwGhAX8BgQF/AYEBfyIAAf8BfwGvAW0B/wF/Af8BfwH/AX8BKwF5AbABeQFTAXIBKwF5Af8BfwEL
        AXkBjwF1Af8BfwH/AX8B/wF/AbABcQH/AX8BcAFCAZEBQgGSAUYBsgFGAXEBWgFQAVIBigE5AYkBNQHL
        AUUBMAFOAYcBLQFKAT4BkAFGAbEBRgFwAUICAAE2AWsB4AF/AeABfwHAAX8BwQF/AcEBfwQAAcEBfwGh
        AX8BoQF/AaEBfwHBAUUkAAH/AX8BLAF5Ab4BewH/AX8BOQF7AQsBeQH/AXsBbgFtASwBfQF8AX8B/wF/
        ASsBdQH/AXsB/wF/Af4BfwFMAXEB/wF/AZEBRgGyAUYBswFKAbMBTgH2AWoBDQFKARABYgHvAWEBzQFF
        AdQBbgHKAT0BSQE6AW8BQgGxAUYBkQFGBAABgAE5AcABfwHAAX8BQAEAAcEBfwGhAX8BoQF/AaEBfwFi
        AVYBgQF/AYEBfwGBAX8kAAH/AX8BLAF9Af8BfwH/AX8BbQF1ARIBegH/AXsBnAF7Af8BewG2AXIB/wF7
        AQsBfQHeAX8B/gF7ARkBfwG2AXIB/wF/AZIBRgGzAUYB0wFKAQ0BQgEXAXcBeQF7AWoBPQFqAT0BOQF7
        AfUBbgEtAVIBSgE6AW8BQgGxAUoBsgFKBAAB3QF7AgABYAFSCgABgAE5ASEBTgEDJwAB/wF/AbYBegEM
        AX0BvQF/ARoBewH9AXcBCwF5Aa8BcQHeAXcBKwF1ASsBdQHeAX8B/wF7AfgBfgErAXUB/wF/Af8BfwGy
        AUoB1AFKAdMBSgEOAUIB1AFuATcBdwFxAWIBTwFeATcBewH0AW4BTwFeAUoBOgGQAUYBsgFKAbIBSgYA
        AcABfwFAAXMCAAFAAQABoQF/AaEBfwIAAWABDAGBAX8BgQF/JgAB/wF/Af8BfwHIAXgBCgF9AQoBeQEL
        AXkBCgF5ASwBdQG3AXYBCwF9AQsBfQEKAXkBCwF9AQoBeQF1AXoB/wF/Af8BfwGyAUoB0wFKAdQBSgGj
        ARABswFiAc4BRQHVAW4BcQFiAa0BPQEvAU4BDgFKASoBOgFMAToBsgFGAZEBSggAAcEBfwEDAQABwQF/
        AcIBGAHCARgBoQF/AgABgQF/KAAB/wF/Af8BfwH/AXsBbQFpAQoBeQELAXkBvQF/Ad4BewHeAXsB/wF7
        AW4BdQELAXkBKwF9AbYBcgHfAX8B/wF/Af8BfwGyAUoBswFGAdQBSgGjARQBLwFSAdMBagF6AXsBOAF7
        AXABXgGpAUEBaQExASsBOgFMAT4BsgFGAZEBRggAAcEBfwFhAXcBoQF/AaEBfwGhAX8BgQF/ASABDAGB
        AX8oAAH/AX8B/wF/Af8BfwH/AX8BCwF5AY4BdQEKAX0BKgF5AQsBfQErAX0BsAFpAQsBfQELAX0B/wF/
        Af8BfwH/AX8B/wF/AXEBQgGyAUYBsgFGAScBIQHtAUUBNgF3AVkBewE3AXsB9AFuAS0BTgFjAQwB6QEx
        AbEBRgGQAUIBcAFCCgABgAFaAaEBfwGhAX8BoQF/AYEBfywAAf8BfwH/AX8B/wF/Af8BfwELAXkBnAF/
        Af8BfwH+AXsB3gF/Af8BewH/AX8BLAF9ASwBeQH/AX8B/wF/Af8BfwH/AX8BUAE+AZEBPgGRAUIBkQFG
        AecBHAHsAUkBkQFmAbMBagENAVIBxwEcAQoBOgGPAUIBkAFCAZABPgFPAT4KAAHBAX8BoQF/AaEBfwGB
        AX8BgQF/AYEBfyoAAf8BfwH/AX8B/wF/Af8BfwFMAXkBWwF/Af8BfwH/AX8B/wF/Af8BfwH/AX8BCwF5
        ATgBcwH/AX8B/wF/Af8BfwH/AX8BTwE+AXABPgFwAUIBcAFCAS4BOgEIASUBYwEIAUEBBAEhAQQB6gE1
        AQoBMgGQAT4BTwE6AW8BOgEvAT4MAAGhAX8BoQF/AYEBfwGBAX8sAAH/AX8B/wF/Af8BfwH/AX8BvQF/
        AUwBeQH/AX8B/wF/Af8BfwH/AX8B/wF/ASwBeQH/AXsB/wF/Af8BfwH/AX8B/wF/AVABPgFQAT4BcAE+
        AVABPgFwAUIBkAFCAe0BOQFIASUBDgE6AXEBQgFwAUIBUAE+AU8BOgEvAToBDQE6DAABoQF/AYEBfwGB
        AX8BgQF/LAAB/wF/Af8BfwH/AX8B/wF/Af8BfwH4AX4BUwF2Ad8BfwH/AX8B/wF/AQwBeQHfAXsB/wF/
        Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/
        Af8BfwH/AX8B/wF/Af8Bfw4AAYEBfwGBAX8uAAH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BewH/AXsBnQF/
        Ad8BewH9AXcB/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/
        Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/DgABoQF/AYIBew4AAUIBTQE+BwABPgMA
        ASgDAAFAAwABIAMAAQEBAAEBBgABARYAA/8DAAL/BgAB/gEfBgAB+AEHBgAB8AEHBgAB8AEHBAABgAEA
        AfABBwQAAYABAQHwAQMEAAHAAQEB8AEHBAABwAEDAeABAwQAAeABBwHgAQMEAAHwAQcB8AEDBAAB8AEP
        AfABBwQAAfgBDwHwAQcEAAH8AR8B8AE/BAAB/AE/Av8EAAH+AT8C/wQAAv8GAAL/BgAC/wUAAQEC/wQA
        AYABAQL/BAABgAEDAv8EAAHAAQMC/wQAAcABBwL/BAAB4AEHAv8EAAHwAQ8C/wQAAfABDwL/BAAB+AEf
        Av8EAAH4AR8C/wQAAfwBPwL/BAAB/AE/Av8EAAH+AX8C/wQAAf4Bfws=
</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnOK.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIEAANbT1kpNSqWmSv///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAADACwAAAAAEAAQ
        AAAIVwAHCBxIsKDAAAgTKlR4UEAAABAjQnwYoOFDiRETWsSY0eFGjgACeBwg8iLHkh9PjhTpcCFCASth
        ypwpsyJJmC4TxmypcOJOlz5tsgQaciTJnAsNKiUYEAA7
</value>
  </data>
  <data name="btnPrintInvoice.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7Pzv///////wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAMACwAAAAAEAAQAAAIcwAZCBxIsKBBBAgTJjyoYIHDhwoM
        HFwwoGLFBRILImj40GHEiQJChsRooOTAjR0fGkCwUqLClwhbrnwIAECCBApytmQJE+ZKng5t5ixAVCdL
        BggWCM1JoKlOkyWjSpV6IKMBpTZxKggQwEBVglPDGhxrMCAAOw==
</value>
  </data>
  <data name="btnConfirm.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhDwAQAIUAAPj4+Pv7+/Pz81hYWExMTFZWVoCAgE9PTzU1NQUFBf39/fLy8qurq2NjY2dnZxwc
        HNXV1dbW1ltbW9nZ2X9/f9zc3CAgIO7u7gwMDA4ODtTU1EhISFNTU+Xl5e/v79vb20FBQePj4zk5Oe3t
        7VBQUJqamuvr6x8fH4ODg29vb1FRUYiIiEpKSvr6+gAAAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAvACwAAAAADwAQ
        AAAIcABfCBxIcGAHFAUTvjBBIYRCggIMVHg4EIAKCBQFBjjgIKNAEg88vojggoFHDRY2LPAowsWFgggG
        ABhYIkGKhAdcEAjwYoSLDBMSKhjgosALAy4aPGxRwAWIExg+UAxAwIULCR4BsHCxQqQADh4eBgQAOw==
</value>
  </data>
  <data name="btnCancelShipment.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIIAAM4wMcDAwP+aMf9lAJxlY/8AAM4AAJwAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AAABACwAAAAAEAAQAAAIUAADCBxIsKBAAgYIGBxogKGAAgcMGohI0EABiBUpSsQYYOJChhA9fgSpcaTF
        Axw/nhSYsuDKgS0FAhjQsGCBggAeloRJEEDMkTttjhxKlGBAADs=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>141</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAQAAAAAAAoAQAAJgAAACAgEAAAAAAA6AIAAE4BAAAoAAAAEAAAACAAAAABAAQAAAAAAIAA
        AAAAAAAAAAAAABAAAAAQAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAICAgADAwMAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AABncREAAHYAAGeZmZmQB2AGeZeZmYkHcAaZl/+f+RB2BpmX///5
        kHYGmZj///mRFgaZj////5EWAHl3j/+HkXYAaZl495mRdgAHmZeJmZd2AACZmZmZlwAAAAeZmZmWAAAA
        AHeZmXAAAAAABpmXAAAAAAAHmZAAAAAAAAmXYAAAwAMAAMABAACAAQAAgAAAAIAAAACAAAAAgAAAAMAA
        AADAAAAA4AAAAPADAAD4AwAA/AcAAP4PAAD+HwAA/h8AACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAA
        AAAAAAAAEAAAABAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD/
        /wD/AAAA/wD/AP//AAD///8AAAAGZ3cBEREQAAAAd3YAAAAACIdRmZmZmZEQAAd3AAAAAAh3mZmZmZmZ
        mQAAdwAAAACIeZkZmZmZmZmRAAcAAAAAh5mZd3mZmZl4iRAHcAAAAIeZmRf/iZl4/3mQB3gAAACJmZmX
        j/+P//95kQB4AAAAiZmZl4//////mZkQeAYAAHmZmZeP/////5mZEAeGAACJmZmY//////+ZmZAHhgAA
        iZmZmP//////mZmRB4YAAImZmY///////4mZkQeGAAAJmZj////////4mZEHgAAAB5l4iP///////4mR
        B4AAAAeXd3d4j///iHd3kQeAAAAImZF3d4//+Hd3cZF3gAAAAHmZmZd4/4eZmZmReAAAAACJmZmZd/+J
        mZmZl3gAAAAAB5mZmXeIeZmZmZd4AAAAAAiZmZmXd5mZmZmXgAAAAAAAiZmZl3mZmZmZl4AAAAAAAAiZ
        mZl5mZmZmXgAAAAAAAAACJmZmZmZmZl4AAAAAAAAAACJmZmZmZmXiAAAAAAAAAAACJmZmZmZl4AAAAAA
        AAAAAACJmZmZmXgAAAAAAAAAAAAAiJmZmZeAAAAAAAAAAAAAAIeZmZl4AAAAAAAAAAAAAACHmZmZgAAA
        AAAAAAAAAAAAeZmZeAAAAAAAAAAAAAAAAHmZeAAAAAAAAAAAAAAAAAh4iAAAAAAAAAD4AAAP+AAAD/gA
        AA/wAAAP8AAAB/AAAAPwAAAD8AAAAvAAAADwAAAA8AAAAPAAAAD4AAAB+AAAAfgAAAH4AAAB/AAAA/wA
        AAP+AAAD/gAAB/8AAAf/gAAP/+AAD//wAA//+AAf//wAP//8AH///AD///wB///8A////A////g//w==
</value>
  </data>
</root>